Search Results for

Show / Hide Table of Contents

# Class Orientation

Direction of an element (horizontal or vertical)

##### Inheritance

System.Object
Orientation

###### Namespace: Terminal.Gui.Graphs

###### Assembly: Terminal.Gui.dll

##### Syntax

    public sealed class Orientation : Enum

### Fields

#### Horizontal

Left to right

##### Declaration

    public const Orientation Horizontal

##### Field Value

Type | Description
--- | ---
Orientation |

#### value__

##### Declaration

    public int value__

##### Field Value

Type | Description
--- | ---
System.Int32 |

#### Vertical

Bottom to top

##### Declaration

    public const Orientation Vertical

##### Field Value

Type | Description
--- | ---
Orientation |